@charset "utf-8";
/* CSS Document */
/*==========================================================================
	メインイメージ
============================================================================*/
.mainimg {
	padding-top: 50px;
   background-image: url(../img/top_bg.jpg);
    background-position: bottom center;
}
.mainimg .maininnr {
	box-sizing: border-box;
	width: 100%;
	min-height: 200px;
	padding: 20px 10px;
}
.mainimg .maininnr h2 {
	color: #FFF;
	text-shadow: 1px 2px 3px #000;
	text-align: center;
	font-size: 30px;
	margin-bottom: 20px;
}
.mainimg .maininnr p {
	color: #FFF;
	text-shadow: 1px 2px 3px #000;
  display: block;
}
.mainBox{
  /* padding-top: 30px; */
}
.mainBox img{
  width: 94%;
  max-width: 94%;
}
.mainimg .maininnr p.topTitle1 {
  font-size: 16px;
  display: block;
  line-height: 1.4;
  text-align: left;
  margin-bottom: 20px;
}
.mainimg .maininnr p.topTitle2 {
  font-size: 18px;
  line-height: 1.2;
  margin-bottom: 20px;
  text-align: center;
}
.mainimg .maininnr h1{
	color: #FFF;
	text-shadow: 1px 2px 3px #000;
	text-align: center;
  font-size: 1.2rem;
  line-height: 1.3;
  margin-top: 20px;
}
.mainimg .maininnr h1 span{
  font-size: 40px;
}
.topRobo{display: none;}
/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
	.mainimg {
		padding-top: 80px;
    background-image: url(../img/top_bg1.jpg);
}
	.mainimg .maininnr {
		width: 100%;
		min-height: 400px;
		padding: 20px 30px;
	}
  .mainimg .maininnr h1 {
    font-size: 2rem;
    line-height: 1.3;
    margin-top: 20px;
    margin-bottom: 20px;
  }
  .mainimg .maininnr h1 span {
    font-size: 60px;
  }
	.mainimg .maininnr h2 {
		text-align: left;
		font-size: 36px;
		margin-bottom: 10px;
	}
	.mainimg .maininnr p {
		background-color: transparent;
		padding: 0;
	}
  .mainimg .maininnr p.topTitle1 {
    font-size: 24px;
    text-align: center;
  }
  .mainimg .maininnr p.topTitle2 {
    font-size: 30px;
    text-align: center;
  }
  
  .mainBox{
        padding-top: 20px;
  }
.mainBox img{
  width: 80%;
  max-width: 80%;
}

  .mainBoxItem{
  }
  .mainBoxItem h1{
    text-align: center;
    font-size: 56px;
    margin-top: 40px;
    margin-bottom: 30px;
  }
  .topRobo{
    display: inline;
  }
}

/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
	.mainimg {
		padding-top: 120px;
    background-image: url(../img/top_bg2.jpg);
	}
	.mainimg .maininnr {
		max-width: 1200px;
		min-height: 500px;
		margin: 0 auto;
		padding: 60px 30px;
    display: flex;
    /*justify-content: center;
    align-items: center;*/
	}
  
  .mainimg .maininnr h1{
    font-size: 2.4rem;
  }
  .mainimg .maininnr h1 span{
    font-size: 110px;
  }  
	.mainimg .maininnr h2 {
		text-align: left;
		font-size: 60px;
	}
	.mainimg .maininnr p {
		/*font-size: 18px;*/
	}
  .mainimg .maininnr p.topTitle1 {
		font-size: 30px;
	}
  .mainimg .maininnr p.topTitle2 {
		font-size: 40px;
	}
 .mainBox{
      padding-top: 0px;
  }
.mainBox img{
  width: 74%;
  max-width: 74%;
}

  .mainBoxItem h1{
    font-size: 66px;
    margin-top: 80px;
    margin-bottom: 30px;
  }
}

/*--- NerAppの特徴 ---*/
.netAppFuncMenu {
	list-style: none;
	display: flex;
  flex-direction: column;
	margin-bottom: 5px;
  flex-wrap: wrap;
}
.netAppFuncMenu li {
	width: 100%;
	text-align: center;
  margin-bottom: 20px;
  margin-right: 10px;
  position: relative;
}
  .netAppFuncMenu li:nth-child(2) {
    margin-right: 0px;
  }
.netAppFuncMenu li.funcPanel{
  background-color: #F1F1F1;
}
.netAppFuncMenu li.funcPanel a{
  display: block;
  box-shadow: 3px 3px 0px 0px #575757;
  transition: .3s;
  border: 1px solid #707070;
}
.netAppFuncMenu li.funcPanel a:hover{
    border: 1px solid #707070;
    box-shadow: 1px 1px #575757;
    text-decoration: none;
}
.netAppFuncMenu li.funcPanel .iconArea{
  padding: 30px 0px 30px;
  height: 136px;
}
.netAppFuncMenu li.funcPanel .icon {
  margin: 0 auto 5px;
  width:100%;
  margin-bottom: 20px;
}
.netAppFuncMenu li.funcPanel .txt {
  margin-bottom: 20px;
  margin: 0px auto 0px;
  line-height: 1;
  font-size: 1.0rem;
  font-weight: bold;
  color: #707070;
}
.netAppFuncMenu li.funcPanel .disp{
  color: #707070;
  text-align: center;
  padding: 10px;
  font-size: 0.75rem;
  line-height: 1.4;
  height: auto;
}
.netAppFuncMenu li.funcPanel .underClick{
  color: #0067C5;
  text-align: center;
  padding: 10px;
  font-size: 0.75rem;
  line-height: 1;
}
/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
  .netAppFuncMenu {
    margin-bottom: 50px;
	justify-content: space-between;
  }
  .netAppFuncMenu li {
    border-bottom: none;
    margin-bottom: 0px;
	width: 48%;
	box-sizing: border-box;
  }
  .netAppFuncMenu li.iconPanel{
      width: 20%;
  }
  
  .netAppFuncMenu {
      margin-bottom: 5px;
      flex-direction: row;
  }
  .netAppFuncMenu li .txt {
    font-size: 1.1rem;
   }
  .netAppFuncMenu li.funcPanel .disp{
  }

}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
	
  .netAppFuncMenu {
	  max-width: 980px;
	  margin: 10px auto;
  }
	
  .netAppFuncMenu li {
    margin-bottom: 0px;
    /*width: 45%;*/
    /*margin-right: 74px;*/
  }
  .netAppFuncMenu li .txt {
    font-size: 1.2rem;
  }
  .netAppFuncMenu li.funcPanel .disp{
    font-size: 0.8rem;
  }
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1200px) {
  .netAppFuncMenu li {
    /*width: 26.2%;
    margin-right: 120px;*/
  }
  .netAppFuncMenu li.funcPanel .disp{
    font-size: 0.9rem;
  }
}

/*--- PICKUP ---*/
.netApp_pickupMenu {
	list-style: none;
	display: flex;
  flex-direction: column;
	margin-bottom: 5px;
  flex-wrap: wrap;
}
.netApp_pickupMenu li {
	width: 100%;
	text-align: center;
  margin-bottom: 20px;
  margin-right: 10px;
  border: 1px solid #c5c5c5;
}
  .netApp_pickupMenu li:nth-child(3) {
    margin-right: 0px;
  }
.netApp_pickupMenu li.funcPanel{
  background-color: #FFF;
  background-image: linear-gradient(-45deg, #000000 10px, transparent 0);
  position: relative;
}
.netApp_pickupMenu li.funcPanel a{
  transition: .2s;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}
.netApp_pickupMenu li.funcPanel a:hover{
  text-decoration: none;
  opacity: 0.2;
  filter: alpha(opacity=20);
  -moz-opacity: 0.2;
  background-color: #000000;
}
.netApp_pickupMenu li.funcPanel .prodName{
  font-size: 2.0rem;
  color: #707070;
  font-weight: bold;
  margin-top: 10px;
  line-height: 1.8;
}
.netApp_pickupMenu li.funcPanel .iconArea{
  padding: 5px 0px 0px;
}
.netApp_pickupMenu li.funcPanel .icon {
  margin: 0 auto 5px;
  width:100%;
  margin-bottom: 20px;
}
.netApp_pickupMenu li.funcPanel .txt {
  margin-bottom: 20px;
  margin: 0px auto 0px;
  line-height: 1;
  font-size: 1.0rem;
  font-weight: bold;
  color: #707070;
}
.netApp_pickupMenu li.funcPanel .disp{
  color: #707070;
  text-align: center;
  padding: 10px;
  font-size: 0.75rem;
  line-height: 1.4;
  height: auto;
}
.netApp_pickupMenu li.funcPanel .underClick{
  color: #0067C5;
  text-align: center;
  padding: 10px;
  font-size: 0.75rem;
  line-height: 1;
}
/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
  .netApp_pickupMenu {
    margin-bottom: 50px;
  }
  .netApp_pickupMenu li {
    margin-bottom: 0px;
    width: 31%;
    margin-right: 20px;
  }
  .netApp_pickupMenu li.iconPanel{
      width: 20%;
  }
  
  .netApp_pickupMenu {
      margin-bottom: 5px;
      flex-direction: row;
  }
  .netApp_pickupMenu li .txt {
    font-size: 1.1rem;
   }
  .netApp_pickupMenu li.funcPanel .disp{
  }

}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
  .netApp_pickupMenu li {
    margin-bottom: 0px;
    width: 28%;
    margin-right: 74px;
  }
  .netApp_pickupMenu li .txt {
    font-size: 1.2rem;
  }
  .netApp_pickupMenu li.funcPanel .disp{
    font-size: 0.8rem;
  }
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1200px) {
  .netApp_pickupMenu li {
    width: 27.1%;
    margin-right: 100px;
  }
  .netApp_pickupMenu li.funcPanel .disp{
    font-size: 0.9rem;
  }
}






/* サポートまで安心実績 */
.supportImgArea{
  display: flex;
  flex-direction:column;
}
.supportImgItem{
  background-color: #ffffff;
    margin: 0px 20px 20px;
  padding: 20px;
  border: 1px solid #545454;
  text-align: center;
}
.supportImgIText{
  font-size: 0.7rem;
  line-height: 1.2;
  margin-bottom: 5px;
  text-align: left;
}
.supportImgITitle{
  font-weight: bold;
  font-size: 0.8rem;
  margin-bottom: 5px;
  text-align: left;
}
/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
  .supportImgItem{
    padding: 20px;
  }
  .supportImgIText{
    font-size: 0.9rem;
    line-height: 1.2;
    margin-bottom: 5px;
  }
  .supportImgITitle{
    font-size: 1.2rem;
    margin-bottom: 5px;
  }
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
  .supportImgArea{
    flex-direction:row;
  }
  .supportImgItem{
    width: 50%;
    margin: 0px 20px;
    padding: 20px;
  }
  .supportImgIText{
    font-size: 0.9rem;
    line-height: 1.2;
    margin-bottom: 5px;
  }
  .supportImgITitle{
    font-size: 1.2rem;
    margin-bottom: 5px;
  }
}
  
  
/* 優良なパートナー選びが */
.partnerImgArea{
  display: flex;
  flex-direction:column;
}
.partnerImgItem{
  position: relative;
  background-color: #ffffff;
  margin: 0px 20px 20px;
  border: 1px solid #545454;
  text-align: center;
}
.partnerImgItem p{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  font-size: 0.65rem;
  font-weight: bold;
  color: #FFFFFF;
  text-shadow: 2px 3px 0 rgba(0,0,0,0.4);
  width: 90%;
}
  
  
/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
  .partnerImgItem p{
    font-size: 1.2rem;
  }
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
  .partnerImgArea{
    flex-direction: row;
  }
  .partnerImgItem p{
    font-size: 1.0rem;
  }
}

/* 3つの理由 */
  .apeal{
    font-size: 1.6rem;
    color: #c00000;
  }  
  
  
/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
  .apeal{
    font-size: 2.6rem;
  }  
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
}

/*--- 特徴 ---*/
.reasonMenu {
	list-style: none;
	display: flex;
  flex-direction: column;
	margin-bottom: 0px;
}
.reasonMenu li {
	width: 100%;
	text-align: center;
  font-size: 1.4rem;
  margin-bottom: 0px;
}
.reasonMenu li.linkReasonItem{
  height: 280px;
  margin-bottom: 10px;
}
.reasonMenu li a.linkReason {
  background-color: #ffffff;
  display: block;
  color: #333333;
  padding: 20px;
  box-shadow: 3px 3px 0px 0px #575757;
  transition: .3s;
  border: 1px solid #f4f4f4;
}
.reasonMenu li a.linkReason:hover {
  border: 1px solid #575757;
  box-shadow: 1px 1px #575757;
  background: #fafafa;
  text-decoration: none;
}  
.reasonMenu li .txt {
  margin-bottom: 20px;
  text-align: left;
  margin: 0px auto 0px;
  width: 140px;
  line-height: 1.4;
  font-size: 18px;
  font-weight: bold;
}
.reasonMenu li .underText {
  text-align: center;
  line-height: 1;
  font-size: 1.0rem;
  font-weight: bold;
  background-color: #004bb1;
  color: #FFFFFF;
  padding: 10px 0px;
}
.reasonMenu li .middleArow{
  font-size: 1.2rem;
}
  
.reasonMenu li .middleDisp{
  text-align: left;
  line-height: 1.4;
  margin-bottom: 10px;
  font-size: 0.8rem;
}
.reasonMenu li .middleText{
  font-size: 1.2rem;
  font-weight: bold;
  background-color: #f4f4f4;
  border: 1px solid #cfcfcf;
  padding: 10px 7px 8px;
}

.reasonMenu li .topHeadArea{
  margin-bottom: 10px;
  display: flex;
}
.reasonMenu li .topHeadAreaItem{
}
.reasonMenu li .reasonNum{
  display: inline-block;
  width: 36px;
  height: 36px;
  border-radius: 50%;
  background: skyblue;
  text-align:center;
  line-height: 36px;
  font-size: 1rem;
  color:#FFFFFF;
  margin-right: 10px;
}
.reasonMenu li .reasonTitle{
  font-size: 1.4rem;
  font-weight: bold;
}

/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
  .reasonMenu li .txt {
    width: 140px;
  }
  .reasonMenu li {
      font-size: 14px;
      border-bottom: none;
      margin: 0px 10px;
    }
  .reasonMenu {
      margin-bottom: 0px;
      flex-direction: row;
  }
  .reasonMenu li .reasonTitle{
    font-size: 0.9rem;
  }
  .reasonMenu li .middleText{
    font-size: 0.8rem;
    font-weight: bold;
    background-color: transparent;
    border: none;
    padding: 5px;
  }
  .reasonMenu li.linkReasonItem{
    margin-bottom: 0px;
  }
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
  .reasonMenu li .reasonTitle{
    font-size: 1.4rem;
  }
  .reasonMenu li .txt {
    width: 240px;
  }
  .reasonMenu li .middleText{
    font-size: 1.2rem;
    font-weight: bold;
    background-color: #f4f4f4;
    border: 1px solid #cfcfcf;
    padding: 10px 7px 8px;
  }

}
